<?xml version='1.0' encoding='UTF-8'?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0">
    <modelVersion>4.0.0</modelVersion>
    <groupId>org.broadinstitute</groupId>
    <artifactId>gatk-native-bindings</artifactId>
    <packaging>jar</packaging>
    <description>gatk-native-bindings</description>
    <version>1.0.0</version>
    <name>gatk-native-bindings</name>
    <organization>
        <name>org.broadinstitute</name>
    </organization>
    <url>https://github.com/broadinstitute/gatk-native-bindings</url>
    <licenses>
        <license>
            <name>BSD 3-Clause</name>
            <url>https://spdx.org/licenses/BSD-3-Clause.html/MIT</url>
            <distribution>repo</distribution>
        </license>
    </licenses>
    <scm>
        <url>git@github.com:boardinstitute/gatk-native-bindings.git</url>
        <connection>scm:git:git@github.com:boardinstitute/gatk-native-bindings.git</connection>
    </scm>
    <developers>
        <developer>
            <id>GATK</id>
            <name>GATK Team</name>
            <url>https://github.com/broadinstitute/gatk-native-bindings</url>
        </developer>
    </developers>
    <dependencies>
    </dependencies>
</project>
